
/* =========================================== global media player stuff =========================================== */

.wrapper { margin-top: 20px; }
.container3 {
	width: 100%;
	margin: 0;
	overflow: hidden;
}
.mediaContent_Selector {
	margin: 0;
	padding: 0;
	height: 38px;
	line-height: 30px;
	background: #353535;
	border: none;
	border-bottom: 3px solid #F2D81B;
}


.video_selector,
.audio_selector,
.photo_selector,
.literature_selector,
.word_selector {
	color: white;
	font-weight: bold;
	padding-left: 45px;
	padding-top: 4px;
	width: 150px;
	cursor: default;
	font-size: 17px;
	text-shadow: 1px 1px 2px #333333;
	border-left: 1px solid #92928D;
	cursor: pointer;
}
.video_selector { background: url(/images/jfeimages/media-icon_video.png) 10px 6px no-repeat; }
.photo_selector { background: url(/images/tgl3/media/photo-link_26px.png) 10px 6px no-repeat; }
.audio_selector { background: url(/images/tgl3/media/audio-icon_26x34px.png) 6px center no-repeat;
	background-size: 32px auto; 
	-moz-background-size: 32px auto; 	-webkit-background-size: 32px auto;
}
.literature_selector { background: url(/images/tgl3/lit_icon_24px.png) 10px 6px no-repeat; }
.word_selector { background: url(/images/tgl3/lit_icon_24px.png) 10px 6px no-repeat; }

.audio_selector:hover,
.video_selector:hover,
.photo_selector:hover,
.literature_selector:hover,
.word_selector:hover {
	background-color: #3393DF;
	border-bottom: 1px solid white;
	box-shadow: 0 7px 6px -4px #96C1E2;
		-moz-box-shadow: 0 7px 6px -4px #96C1E2; -webkit-box-shadow: 0 7px 6px -4px #96C1E2;
}
.audio_selector:active,
.video_selector:active,
.photo_selector:active,
.literature_selector:active,
.word_selector:active { 	background-color: #DAAC1C;}


/* ************ main area ************ */
.acc_container3 {
	padding: 10px 15px;
	overflow: hidden;
	font-size: 1.2em;
	min-height: 400px;
	height: auto;
	margin: 0px 0 15px 1px;
	clear: both;
	background: rgba(255, 255, 255, 0.3);
	box-shadow: 0px 22px 8px -20px #5A5A53;
		-moz-box-shadow: 0px 22px 8px -20px #5A5A53; -webkit-box-shadow: 0px 22px 8px -20px #5A5A53;
}
.acc_container3 .block {	cursor: default; padding: 0;}


.acc_container3 .block td p {
	font-weight: normal; /* overwritten - script */
	font-size: 18px;  /* overwritten - script */
	color: #9E9E9E;
	
}
.acc_container3 .block .hiddenMovieName p {
	font-size: 20px;  /* overwritten - script */
	font-weight: bold;
	color: #333333;
}

.videoLayout_mediaside {
	background: transparent;
	height: 320px;
	width: 920px;
	padding-top: 0px;
	padding-left: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid lightgrey;
}
.audioP2 {
	margin-left: 353px;
}
.description_movieFiles {
	margin-top: -320px;
	height: 112px;
	margin-bottom: 232px;
	margin-left: 0px;
	padding-top: 5px;
	width: 333px;
	font-size: 13px;
	color: #494949;
	border-top: 1px solid lightgrey;
}


/* -------------------- VIDEO PLAYERS --------------------- */

#movie-links iframe { width: 100%; height: auto; }

.infotabsbox.type_video,
.infotabsbox.type_movie { text-align: center; }


.flowplayer video {
  width: 100%;
/*  max-width: 550px;	*/
  height: auto;
  background: url(/images/play-blue.png) no-repeat 50% / 10%;
  transition: 0.5s;
}
.flowplayer video:hover { background-size: 12%; }


#Pages .flowplayer video { max-width: 100%; }


/* -------------- AUDIO PLAYER ---------------- */


.audioLayout_mediaside {
	background: -webkit-gradient( linear, left top, left bottom, color-stop(0, #9098A0), color-stop(0.1, #FFFFFF), color-stop(0.5, #C5C5C5), color-stop(0.75, #9CA2A8), color-stop(0.96, #495057), color-stop(1, #333333) );	
		background-image: -webkit-linear-gradient(center top, #9098A0 0%, #FFFFFF 10%, #C5C5C5 50%, #9CA2A8 75%, #495057 96%, #333333 100%);
		background-image: -o-linear-gradient(center top, #9098A0 0%, #FFFFFF 10%, #C5C5C5 50%, #9CA2A8 75%, #495057 96%, #333333 100%);
		background-image: -moz-linear-gradient(center top, #9098A0 0%, #FFFFFF 10%, #C5C5C5 50%, #9CA2A8 75%, #495057 96%, #333333 100%);
		background-image: -webkit-linear-gradient(center top, #9098A0 0%, #FFFFFF 10%, #C5C5C5 50%, #9CA2A8 75%, #495057 96%, #333333 100%);
		background-image: -ms-linear-gradient(center top, #9098A0 0%, #FFFFFF 10%, #C5C5C5 50%, #9CA2A8 75%, #495057 96%, #333333 100%);
			
	height: 74px;
	width: 420px;
	padding: 10px;
	margin: 10px 20px 0 0;
	float: left;
	border: 1px solid rgb(218, 218, 218);
	border-radius: 10px;
		-moz-border-radius: 10px; -webkit-border-radius: 10px;
	transition:0.35s; -moz-transition:0.35s; -webkit-transition:0.35s; -o-transition:0.35s;
}
.audioLayout_mediaside:hover {
	border-color: rgb(240, 246, 255);
	box-shadow: 0 0px 8px -1px rgb(31, 97, 236);
		-moz-box-shadow: 0 0px 8px -1px rgb(31, 97, 236); -webkit-box-shadow: 0 0px 8px -1px rgb(31, 97, 236);
}

.audioP { float:left; margin-right:10px; width:423px; }

.descriptionTab_Music {
	margin: 10px 0px 10px 0px;
	padding: 5px 10px;
	width: 420px;
	height: auto;
	min-height: 114px;
	font-size: 15px;
	line-height: 23px;
	border: 1px solid #C0C0C0;
	float: left;
	background-color: #FFFFFF;
}
.descriptionTab_Music span {
	font-weight: bold;
	font-size: 17px;
	color: #4D94CC;
	font-family: calibri, Helvetica, sans-serif;
}
.descriptionTab_Music div {
	padding-top: 5px;
	margin-top: 2px;
	font-family: calibri, Helvetica, sans-serif;
	border-top: 1px solid #f0f0f0;
}

div.jp-audio div.jp-playlist {
	height: 288px;
	max-height: 288px;
	overflow-y: scroll;
}

div.jp-playlist ul { display: block; width: 371px;}


/* ************* View Photos ************** */
.photoFrame {
	background: transparent;
	height: 420px;
	width: 100%;
	padding-top: 10px;
	padding-left: 0px;
}
.pikachoose {
	width: 862px;
	margin: 0 auto -20px;
	position: relative;
}
.pika-stage {
	background: #ffffff;
	border: 1px solid #D1D1D1;
	padding: 2px;
	height: auto;
	overflow: hidden;
	margin: -10px 0px 5px 0;
}
#pikame.jcarousel-skin-pika.pika-thumbs {
	margin-top: 10px; /*overwritten - script */
	top: -5px; /*overwritten - script */
	margin-left: 0px; /*overwritten - script */
	left: 580px; /*overwritten - script */
	width: 353px;
	height: 285px; /*overwritten - script */
}


.pika-thumbs li {
	float: left;
	list-style-type: none;
	padding: 1px;
	margin: 0px 5px 5px;
	background: #fafafa;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	width: 102px;
	height: 67px;
}


.pika-stage a {
	text-align: center;
	width: 500px;
	display: block;
	background: #000000;
	height: 300px;
}
.pika-stage img {
	width: auto;
	height: 100%;
}
.pika-imgnav a {
	position: absolute;
	text-indent: -5000px;
	display: block;
	z-index: 0;
}

.pika-imgnav a.play {
	background: transparent;
	height: 100px;
	width: 44px;
	top: 0;
	left: 50%;
	display: none;
	cursor: pointer;
}
.pika-imgnav a.previous {
	background: transparent;
	height: 10%;
	width: 40px;
	top: 260px;
	left: 10px;
	cursor: pointer;
}
.pika-imgnav a.next {
	background: transparent;
	height: 50%;
	width: 50px;
	top: 260px;
	right: 230px;
	cursor: pointer;
}
.pika-stage .pika-aniwrap {
	position: absolute;
	top: 10px;
	left: 10px;
}
.pika-stage .pika-ani {
	position: relative;
	display: none;
	z-index: 2;
	margin: 0 auto;
}
.pika-counter {
	position: absolute;
	bottom: 50px;
	left: 10px;
	color: white;
	background: rgba(107, 107, 107, 0.5);
	font-size: 12px;
	font-weight: bold;
	padding: 3px;
	
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
}

/* Previous / Next */
.pika-textnav {
	overflow: hidden;
	margin: 0px;
	bottom: 0px;
	position: absolute;
	width: 500px;
	font-weight: bold;
}
.pika-textnav a {
	font-size: 13px;
	text-decoration: none;
	color: #FFF;
	padding: 4px 20px;
	height: 21px;
	background-color: rgba(128, 167, 202, 0.33);
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.pika-textnav a:hover {
	cursor: pointer;
	background-color: #3494EB;
	text-decoration: underline;
}
.pika-textnav a:active { background-color: #09AC6A; }
.pika-textnav a.previous {
	float: left;
	width: auto;
	display: block;
}
.pika-textnav a.next {
	float: right;
	width: auto;
	display: block;
}


#pikame li {
	background-repeat: no-repeat;
	margin-left: 0px;
}
.jcarousel-skin-pika {
	position: absolute;
	top: 35px;
	right: 20px;
}

.descriptionTab {
	padding: 12px 30px;
	width: 845px;
	height: auto;
	font-size: 14px;
	float: left;
	background-color: white;
	border-bottom: 1px solid rgb(162, 162, 162);
}
.descriptionTab p {
	border-bottom: 1px solid #dadada;
	margin-bottom: 5px;
	padding-bottom: 3px;
	color: rgb(62, 130, 233);
	font-size: 15px;
}


/* Upload / Link buttons */

.mediaUploader_Off, .mediaLink_Off,
.mediaUploader_On, .mediaLink_On {
	background: rgb(255, 255, 255);
	display: inline-block;
	color: rgb(90, 90, 90);
	font-family: arial;
	font-size: 15px;
	font-weight: bold;
	text-shadow: none;
	padding: 4px 20px;
	text-decoration: none;
	border: 1px solid #dadada;
	border-radius: 0;
		-moz-border-radius: 0;
		-webkit-border-radius: 0;
	margin: 0px 5px 10px 5px;
	width: auto;
	float: left;
	cursor: pointer;
}
.mediaUploader_On, .mediaLink_On {
	background: rgb(1, 114, 189);
	color: rgb(255, 255, 255);
	box-shadow: 0px 5px 4px -5px #5E5E5E;
		-moz-box-shadow: 0px 5px 4px -5px #5E5E5E;
		-webkit-box-shadow: 0px 5px 4px -5px #5E5E5E;
}
.mediaUploader_On:hover, .mediaLink_On:hover,
.mediaUploader_Off:hover, .mediaLink_Off:hover {
	background: rgb(19, 167, 66);
	color:white;
}

/* Album */
.mainTab_videoPlayer p,
.mainTab_photoPlayer p {
	width: 600px; /* overwrittren script */
	font-size: 14px;
	color: rgb(121, 119, 106);
	cursor: default;
}

/* TEXT & LINKS */
.audioOuptut,
.audioOutPutTracks {
	border-radius: 0px;
	overflow: hidden;
	width: 924px;
	margin: 0px -10px 5px;
}
.audioOutPutTracks p {
	float: left;
	line-height: 2.2em;
	color: #FFFFFF;
	background-color: #457E9E;
	font-size: 16px;
	width: 924px;
	text-align: center;
	cursor: pointer;
}
.audioOutPutTracks p:hover { background-color: #2A7DAC; }
.audioOutPutTracks p:active { background-color: #3E97C9; }

.descriptionTab_Link,
.descriptionTab_Text {
	padding: 10px 25px;
	border: 1px solid lightgrey;
	margin: -5px -10px 15px -10px;
	width: 872px;
	border-top: none;
	height: auto;
	float: left;
	background-color: #FFFFFF;
	text-align: justify;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	box-shadow: 0 6px 7px -5px #5e5e5e;
		-moz-box-shadow: 0 6px 7px -5px #5e5e5e; -webkit-box-shadow: 0 6px 7px -5px #5e5e5e;
	transition: 1s; -moz-transition: 1s; -webkit-transition: 1s; -o-transition: 1s;
}
.descriptionTab_Link { margin-top: -10px; }
.descriptionTab_Text:hover{ box-shadow: 0 13px 10px -10px #5e5e5e; 	-moz-box-shadow: 0 13px 10px -10px #5e5e5e; -webkit-box-shadow: 0 13px 10px -10px #5e5e5e; }

/* TEXT BOX VIEW FORMATTING */
.descriptionTab_Text p,
.descriptionTab_Text span {
	padding: 0px;
	font-size: inherit;
	margin: 0px;
	text-align: inherit;
	line-height: initial;
}
.descriptionTab_Text strong { font-weight: bold;}
.descriptionTab_Text ol,
.descriptionTab_Text ul { list-style: initial; }




.audioLinkTrackPlay {
	float: right;
	display: block;
	width: 100px;
	padding-left: 35px;
	height: 35px;
	margin-top: -35px;
	margin-bottom: 5px;
	color: white;
	background: url(/images/tgl3/web_icon_24px.png) 5px center no-repeat;
	text-align: left;
	line-height: 35px;
	font-size: 16px;
	font-weight: bold;
}
.audioLinkTrackPlay:hover { background-color: rgb(237, 240, 243); color: #1D70DA; }
.audioLinkTrackPlay:active { background-color: white; }




/* Literature carousel */

.carousel1 {
	border: 2px solid rgb(66, 66, 66);
	top: 10px;
	box-shadow: 0 0 0 5px rgb(204, 203, 194);
	padding: 20px 40px;
}

.left-but,
.right-but {
	display: inline;
	padding: 5px 10px;
	width: 90px;
	border: 1px solid rgb(255, 255, 255);
	background: rgb(218, 218, 218);
	margin-top: 25px;
	margin-bottom: 20px;
	font-size: 15px;
	font-weight: bold;
	text-decoration: none;
	color: white;
	background-color: rgb(81, 143, 199);
}
.left-but { margin-left: 55px; float: left; }
.right-but { margin-right: 55px; float: right; }

.left-but:hover,
.right-but:hover {
	background: rgb(89, 144, 158);
	border-color:white;
	cursor: pointer;
	color: white;
	box-shadow: 1px 1px 2px #999999;
		-moz-box-shadow: 1px 1px 2px #999999;
		-webkit-box-shadow: 1px 1px 2px #999999;
}
.left-but:active,
.right-but:active {	background: rgb(82, 82, 82); }



.descritptionTab_Video {
	height:140px;
	width:250px;
	padding:10px;
	background-color:#F2F2F2;
	text-align:justify;
	margin-top:-330px;
}





/* ===========================================           =========================================== */

/* ADD */

#add {
	height: 27px;
	width: 50px;
}
div.addBtn {
	margin-left: -165px;
	width: 165px;
	text-align:right;
	margin-top: 4px;
	float: left;
	font-size: 18px;
	font-weight: bold;
	cursor: default;
}
a.addBtn {
	display: block;
	text-decoration: none;
	cursor: pointer;
	text-align: center;
	background: url(/images/tgl3/White_add_icon.png) no-repeat 5px 5px transparent;
	width: 30px;
	height: 27px;
	color: #fff;
	padding-top: 2px;
	font-size: 12px;
	font-weight: bold;
	line-height: 2.2em;
}
a.addBtn:hover { background-color: #0DABC9;}
a.addBtn:active { background-color: rgb(255, 77, 21);}

ul.add_menu {
	display: none;
	width: 918px;
	overflow: hidden;
	font-weight: bold;
	padding: 5px;
	margin-left: -6px;
	margin-bottom: 5px;
	list-style: none;
	background-color: #FFFFFF;
	position: relative;
	z-index: 2;
	border: 1px solid #dadada;
	box-shadow: 0px 8px 7px -6px rgb(90, 90, 90);
		-moz-box-shadow: 0px 8px 7px -6px rgb(90, 90, 90); 	-webkit-box-shadow: 0px 8px 7px -6px rgb(90, 90, 90);
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.add_menu li a {
	color: #4E4E4E;
	text-decoration: none;
	text-align: left;
	padding: 7px 10px 7px 37px;
	margin-right: 6px;
	display: block;
	font-size: 13px;
	width: auto;
	float: left;
	box-shadow: 1px 2px 4px -1px rgba(155, 155, 155, 0.59);
		-moz-box-shadow: 1px 2px 4px -1px rgba(155, 155, 155, 0.59);
		-webkit-box-shadow: 1px 2px 4px -1px rgba(155, 155, 155, 0.59);
	border: 1px solid #CECACA;
	border-radius: 2px;
		-moz-border-radius: 2px; -webkit-border-radius: 2px;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
	
	background-repeat: no-repeat;
	background-position: 5px center;
	background-color: #DFDFDA;
}
.add_menu li a:hover {
	font-weight: bold;
	color: #008FFF;
	background-color: #F8F9FA;
	box-shadow: 1px 2px 3px -1px rgb(90, 90, 90);
		-moz-box-shadow: 1px 2px 3px -1px rgb(90, 90, 90); 	-webkit-box-shadow: 1px 2px 3px -1px rgb(90, 90, 90);
}
.add_menu li a:active { color: #64A2FF; background-color:white; 	transition: 0s; -moz-transition: 0s; -webkit-transition: 0s; }




/* **************************************** UPLOADERS ************************************************** */

/* Main holder */
.editMusicLinks {
	width: 688px;
	height: auto;
	background: #E5E6E1;
	margin: 10px auto 10px;
	overflow: hidden;
	border: 1px solid rgb(168, 168, 168);
}

/* Header bar */
h2.acc_trigger {
	padding: 0;
	margin: 0px;
	background: #52ABD5;
	height: 46px;
	line-height: 46px;
	width: 100%;
	font-size: 16px;
	font-weight: normal;
	float: left;	
}
h2.acc_trigger a {
	color: white;
	text-decoration: none;
	display: block;
	padding: 0 0 0 75px;
	font-weight: bold;
	text-align: left;
	background-position: 15px center;
	background-repeat: no-repeat;
	cursor: default;
	float: left;
}

/* UPLOADER ICONS */
h2.acc_trigger a.video { background-image: url("/images/tgl3/yellow_video-icon.png");  background-position: 10px center; background-size: auto 31px; -moz-background-size: auto 31px; -webkit-background-size: auto 31px; }
h2.acc_trigger a.photo { background-image:url(/images/tgl3/media/photo-link_45px.png);  background-size: auto 40px; -moz-background-size: auto 40px; -webkit-background-size: auto 40px; }
h2.acc_trigger a.music { background-image:url(/images/tgl3/media/audio-icon_45x58px.png); background-size: auto 33px; -moz-background-size: auto 33px; -webkit-background-size: auto 33px; }
h2.acc_trigger a.literature { background-image:url(/images/tgl3/media/lit-icon_45px.png); background-size: auto 38px; -moz-background-size: 3auto 8px; -webkit-background-size: auto 38px; }
h2.acc_trigger a.website { background-image:url(/images/tgl3/media/website-icon_63x54px.png); background-size: auto 36px; -moz-background-size: auto 36px; -webkit-background-size: auto 36px; }
h2.acc_trigger a.wysiwyg { background-image: url(/images/tgl3/media/text-box_45x56px.png); background-size: auto 34px; -moz-background-size: auto 34px; -webkit-background-size: auto 34px; }


.RemoveItem {
	float: right;
	cursor: pointer;
	color: rgb(201, 41, 41);
	font-weight: bold;
	background-color: rgb(238, 232, 233);
	padding: 2px 10px;
	margin: 9px 7px;
	border-radius: 4px;
	border: 1px solid rgb(224, 178, 178);
	opacity: 0.7;
	height: 22px;
	line-height: 22px;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.RemoveItem:hover { opacity: 1; background-color: white; }
.RemoveItem:active {color: rgb(255, 0, 0); }

/* TEXTBOX */
.textbox_editor { margin: 10px 0px;}
.textbox_editor.existing {
	margin: 10px auto 20px;
	width: 690px;
	box-shadow: 0 7px 7px -7px #5e5e5e; -moz-box-shadow: 0 7px 7px -7px #5e5e5e; -webkit-box-shadow: 0 7px 7px -7px #5e5e5e;
}
.textbox_editor #MarkingChart p {
	color: rgb(98, 104, 111);
	background: #E0E0D8;
	height: 35px;
	font-size: 19px;
	border: 1px solid #969696;
	border-top: 0px;
}
.textbox_editor #MarkingChart p span {
	background: white;
	padding: 5px 10px;
	margin-top: -6px;
	border-radius: 3px;
	border: 1px solid #9E9E9E;
	opacity: 0.6;
	font-size: 14px;
}
.textbox_editor #MarkingChart p span:hover { opacity: 1;}
.textbox_editor #MarkingChart label { padding-top: 3px; }
.textbox_editor #MarkingChart input {
	width: 440px;
	height: 32px;
	font-size: 18px;
	font-weight: bold;
	color: #2479C9;
	border-radius: 2px;
	border-color: #BBBBBB;
}



/* Left side */
.addEditMusic {
	float: left;
	width: 51%;
	padding: 5px 0px 0 10px;
}
/* Title */
.uploader_album_name {
	border-bottom: 1px solid rgb(190, 197, 176);
	height: 72px;
	width: 350px;
	margin: 2px 0px 10px;
	padding: 5px 0;
}
.uploader_album_name.url { height: 74px; margin: -4px 0px 10px; border-bottom: none; }

.assetTitle {
	font-weight: bold;
	float: left;
	width: 75px;
	text-align: center;
	height: 39px;
	line-height: 39px;
	font-size: 20px;
	color: rgb(114, 119, 104);
}
.uploader_album_name label { padding: 0px; }

.addEditMusic input[type="text"] {
	font-size: 16px;
	font-weight: bold;
	color: #5e5e5e;
	margin: 2px 6px 0px 70px;
	width: 262px;
	height: 30px;
	border-color: #C5C5C5;
	border-radius: 2px;	-moz-border-radius: 2px; -webkit-border-radius: 2px;	
}
.addEditMusic .uploader_album_name.url input[type="text"] { width: 338px; margin-left: 0px;color: #517FB9; }

.fileType {
	width: 360px;
	padding: 8px 0px;
	font-weight: bold;
	margin: 0;
	color: rgb(77, 78, 76);
	font-size: 14px;
}
.uploader_album_name.url .fileType {
	text-align: center;
	font-size: 18px;
	color: rgb(34, 94, 221);
	width: 350px;
	padding: 5px 0px;
}


.lLeftAudio { width: 100%; float: left;}
.uploadButton { float: left; width: 75px; }
.uploadButton object { cursor: pointer; }
input.FileName {
	width: 262px;
	border: solid 1px;
	background-color: #F0F0D7;
	height: 30px;
	border-color: #B9B68A;
	border-radius: 2px;
	padding-left: 10px;
}



/* Description & textbox */
.editMusicLinks p.tMan {
	width: 44%;
	line-height: 1.6em;
	font-size: 14px;
	margin: 5px 10px 8px;
	float: right;
	text-align: center;
}
.editMusicLinks p.tMan span {
	font-weight: bold;
	font-size: 15px;
	color: rgb(89, 90, 86);
}
#mediaManager .editMusicLinks textarea {
	width: 290px;
	height: 110px;
	line-height: 20px;
	margin-bottom: 0;
	margin-top: 4px;
	padding: 4px 7px;
	border-color: #C5C5C5;
	color: #5E5E5E;	
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}

.addEditMusic input[type="text"]:hover,
#mediaManager .editMusicLinks textarea:hover {
	border-color: #FFFFFF;
	box-shadow: 0px 1px 3px 1px #AFAFAF;
		-moz-box-shadow: 0px 1px 3px 1px #AFAFAF; -webkit-box-shadow: 0px 1px 3px 1px #AFAFAF;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}

.inputSections {}


.addEditAudio h4 {
	font-size:16px;
	color:#333;
	padding:20px 0 0 10px;
	font-weight:bold;
}

.editMusic p.tMan {
	position:absolute;
	left:21px;
	top:13px;
	width:278px;
	height: 69px;
	line-height:1.6em;
	font-size:14px;
}

.editMusic .uploadWrap {
	background:#155f7e;
	padding:5px;
	border-radius: 5px;
		-moz-border-radius: 5px; -webkit-border-radius: 5px;
	position:absolute;
	right:67px;
	top:15px;
}

.editMusic input.musicFileUpload { outline:none; }


/*--option choice styling--*/
.optnChse {
clear:both;
font-size:13px;
padding-top:0px;
color:#fff;
height:20px;
 
}
/*--end option choice styling--*/

.silver,
h2.acc_trigger a.addAnother  {
	display: block;
	height: 20px;
	float: right;
	padding: 3px 15px;
	margin-top: 9px;
	margin-right: 10px;
	background: #424940;
	font-size: 13px;
	border: 1px solid #929292;
	border-radius: 5px; 
		-moz-border-radius: 5px; -webkit-border-radius: 5px; 
	text-align:center;
	line-height:1.4em;
	color:#E0E0E0;
	text-decoration:none;
	width: auto;
	cursor:pointer;
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.silver:hover {
	background: #1C70CA;
	color: #FFFFFF;
	border-color: #f0f0f0;
	box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5);
		-moz-box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5); -webkit-box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5);
}

h2.acc_trigger a.addAnother {
	background: url(/images/tgl3/White_add_icon.png) no-repeat 7px center #D38939;
	background-size: 16px; -moz-background-size: 16px; -webkit-background-size: 16px;
	border-color: rgb(216, 195, 142);
	color: rgb(247, 247, 247);
	padding-left: 30px;
	line-height: 20px;
}
h2.acc_trigger a.addAnother:hover {
	background-color: #F78000;
	color: #FFFFFF;
	border-color: #FFFFFF;
	box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5);
		-moz-box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5); -webkit-box-shadow: 0 1px 3px rgba(30, 44, 61, 0.5);
}


a.howDelete { background:url(/images/nfe/red-gradient.jpg); }


.accSpecial { margin-bottom:20px;}


.tglProfile {
overflow:hidden;
margin-top:0px;
margin-bottom:30px;
}
.profileHeader {
height:40px;
background:#EDF8E5;
margin-bottom:20px;
position:relative;
}
.profileHeader a.setting {
	display:block;
	width:30px;
	height:30px;
	position:absolute;
	background:url(/images/nfe/settings.png) center center no-repeat;
	text-indent:-999em;
	left: 650px;
	top: 5px;
}
.profileHeader h3 {
padding-left:35px;
font-weight:bold;
font-size:18px;
line-height:2.3em;
background:url(/images/nfe/1319037427_001_45.png) 5px center no-repeat;
}

.tLeft {
float:left;
margin-right:20px;
overflow:hidden;
width:246px;
}
.tglImageHold {
overflow:hidden;
}
.tLeft img {
display:block;
/* float:left; */
border:1px solid #ccc;
clear:both;

}


input.imgUpload {
display:block;
margin:8px 0 8px 0;
}

.editDetails {
float:left;
/* width changed from 430 to 400 */
 width:400px; 
}
.editDetails  p {
font-weight:bold;
padding-bottom:5px;
}

.jeip-editfield {
width:390px;
display:block;
border:1px solid #b2b2b2;
outline:none;
background:#ededed;
}
.jeip-mouseover {
background:#177414;
padding:3px;
color:#fff;
cursor:pointer;
}

.wrapEdit {
overflow:hidden;
margin-bottom:20px;
width:400px;
}



/*--start file upload image thingy--*/

.SI-FILES-STYLIZED label.cabinet{
	width: 79px;
	height: 22px;
	/* background:url(/images/nfe/btn-choose-file.gif) 0 0 no-repeat; */
	/* instead of button gif above add some padding below and use swf uploader button */
	padding-left: 20px;
	display: block;
	overflow: hidden;
	cursor: pointer;
}

.SI-FILES-STYLIZED label.cabinet input.file{
	position: relative;
	height: 100%;
	width: auto;
	opacity: 0;
	-moz-opacity: 0;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}




/*--selection method--*/
form.storeSelect {
	display:block;
	position:absolute;
	width:276px;
	left: 386px;
	top: 55px;
	font-size:13px;
}


/* ============================= EXISTING MEDIA DISPLAY =============================== */

.mediaExisting {
	background-color: rgb(211, 211, 211);
	padding: 5px 0px 5px 0px;
	margin-top: 2px;
	border: 1px solid rgb(245, 245, 245);
	border-top: none;
}

.trackWrap {
	width: 910px;
	height: 35px;
	margin-top: 0px;
	padding-left: 5px;
}

.trackHold {
	width: 908px;
	height: 33px;
	background-color: rgb(240, 239, 232);
	position: relative;
	margin-bottom: 1px;
	border: 1px solid rgb(179, 177, 173);
	transition: 0.2s; -moz-transition: 0.2s; -webkit-transition: 0.2s; -o-transition: 0.2s;
}
.trackHold:hover {
	background-color: rgb(247, 250, 234);
	box-shadow: 2px 4px 7px -4px rgb(104, 103, 94);
		-moz-box-shadow: 2px 4px 7px -4px rgb(104, 103, 94); -webkit-box-shadow: 2px 4px 7px -4px rgb(104, 103, 94);
}

.trackHold p {
	color: #A7A7A7;
	padding-left: 40px;
	margin-left: 2px;
	line-height: 33px;
	font-size: 16px;
	height: 33px;
	width: 767px;
	cursor: default;
	font-family: calibri,Helvetica, sans-serif;
	overflow: hidden;
	background-image:url(/images/nfe/open-file.png);
	background-position: 7px center;
	background-repeat: no-repeat;
}
.trackHold p span {
	color: #2C77B3;
	float: left;
	width: 50px;
	font-size: 14px;
	font-family: inherit;
	margin-right: 15px;
	padding-right: 10px;
	border-right: 1px solid #D3D3D3;
	display: block;
	text-align: center;
}
.trackHold p strong {
	color: #535353;
	font-family: arial;
	margin-right: 10px;
	font-size: 15px;
}

/* Items Added From MYmedia */
.mediaUploder .trackWrap { padding-left: 0px; width: 100%; margin-bottom: 10px; margin-top: 10px;}
.trackHold.MyMedia {
	width: 100%;
	border-color: rgb(207, 191, 0);
	background-color: #FFF8D3;
}
.trackHold.MyMedia .trackView { left: 660px; }



.add_menu li.Audio a, .trackHold.Audio p { background-image: url(/images/tgl3/media/audio-icon_26x34px.png); background-size: auto 22px; -moz-background-size: auto 22px; -webkit-background-size: auto 22px; }
.add_menu li.Video a , .trackHold.Video p { background-image: url(/images/tgl3/video_icon_24px.png); background-position: 7px center; }
.add_menu li.Photo a, .trackHold.Photo p { background-image: url(/images/tgl3/media/photo-link_26px.png);  -moz-background-size: auto 22px; -webkit-background-size: auto 22px; -moz-background-size: auto 22px; -webkit-background-size: auto 22px; }
.add_menu li.Literature a, .trackHold.Literature p { background-image: url(/images/tgl3/lit_icon_24px.png); }
.add_menu li.Web a , .trackHold.Web p { background-image: url(/images/tgl3/web_icon_24px.png); background-position: 6px center; }
.add_menu li.Text a, .trackHold.Text p { background-image: url(/images/tgl3/media/text-box_26x32px.png); background-size: auto 21px; -moz-background-size: auto 21px; -webkit-background-size: auto 21px; }


.trackEdit {
	display: block;
	position: absolute;
	width: 23px;
	height: 23px;
	background: url(/img/edit.png) no-repeat 3px 3px rgb(218, 213, 200);
	left: 815px;
	border: 1px solid rgb(190, 190, 190);
	top: 4px;
	cursor: pointer;
}
.trackHold .trackEdit:hover {
	background-color: #0DABC9;
	border-color: #0DABC9;
}
.trackHold .trackEdit:active {
	background-color: rgb(255, 77, 21);
	border-color: rgb(255, 77, 21);
}

.trackView  {
	display:block;
	position:absolute;
	width: 23px;
	height: 23px;
	background: url(/images/nfe/view.gif) no-repeat 1px 1px rgb(255, 255, 255);
	left: 846px;
	top: 4px;
	border: 1px solid rgb(190, 190, 190);
	cursor:pointer;
}
.trackHold .trackView:hover {
	background-color: #0DABC9;
	border-color: #0DABC9;
}
.trackHold .trackView:active {
	background-color: rgb(255, 77, 21);
	border-color: rgb(255, 77, 21);
}
.trackClose {
	display:block;
	position:absolute;
	width: 23px;
	height: 23px;
	background: url(/images/nfe/delete.png) no-repeat 3px 3px rgb(243, 192, 175);
	left: 877px;
	top: 4px;
	border: 1px solid rgb(190, 190, 190);
	cursor:pointer;
}
.trackCloseTabs {
	display:block;
	position:absolute;
	width: 23px;
	height: 23px;
	background: url(/images/nfe/delete.png) no-repeat 3px 3px rgb(243, 192, 175);
	right: 10px;
	top: 4px;
	border: 1px solid rgb(190, 190, 190);
	cursor:pointer;
}
.trackHold .trackClose:hover {
	background-color: red;
	border-color: #333333;
}
.trackHold .trackCloseTabs:hover {
	background-color: red;
	border-color: #333333;
}


.infotabsbox_header .trackCloseTabs {
    width: 26px;
    height: 32px;
    background: url(/images/nfe/delete.png) no-repeat 50% rgb(255, 236, 236);
    right: 0px;
    top: 0px;
	border: none;
}
.infotabsbox_header .trackCloseTabs:hover { background-color: rgb(255, 214, 214); }


/* Personal Media info box */
.iconAssist span {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	margin-right: 8px;
}
.iconAssist span:hover {
	cursor: default;
}
.mediaHelp .iconAssist p {
	float: left;
	padding-right: 8px;
	border-right: 1px solid #D8D8D8;
	padding-bottom: 0;
	line-height: 25px;
	color: rgb(77, 127, 216);
	font-weight: bold;
	font-size: 15px;
	cursor: default;
}

/*--end add music section--*/


/*--tooltip--*/
/* 
	Required Styles
*/
#aToolTip {
	position: absolute;
	display: none;
	z-index: 50000;
}

#aToolTip .aToolTipContent {
	position:relative;
	margin:0;
	padding:0;
}
/* 
	END: Required Styles
*/
/*
	Default Theme
*/
.defaultTheme {
	border:2px solid #444;
	background:#555;
	color:#fff;
	margin:0;
	padding:6px 12px;	
	
	-moz-border-radius: 12px 12px 12px 0;
	-webkit-border-radius: 12px 12px 12px 0;
	-khtml-border-radius: 12px 12px 12px 0;
	border-radius: 12px 12px 12px 0;
	
	-moz-box-shadow: 2px 2px 5px #111; /* for Firefox 3.5+ */
	-webkit-box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
	box-shadow: 2px 2px 5px #111; /* for Safari and Chrome */
	width:180px;
	font-size:13px;
	line-height:1.3em;
}
	
.defaultTheme #aToolTipCloseBtn {
	display:block;
	height:18px;
	width:18px;
	background:url(/images/nfe/closeBtn.png) no-repeat;
	text-indent:-9999px;
	outline:none;
	position:absolute;
	top:-20px;
	right:-30px;
	margin:2px;
	padding:4px;
}
/*--end tooltip styles--*/



/* ================================================ Media Pop-ups ================================================ */

#Assets #mainHold {
    float: left;
    width: 920px;
	margin-left:20px;
}
#Assets #pageframe {
	width: auto;
	overflow: hidden;
	margin: 0 auto;
	background: #f3f3f3;
}
#Assets #footer {
	background: rgb(217, 219, 198);
	width: 940px;
	padding: 5px 10px;
	min-height: 28px;
}
#Assets div#footer a {
	color: rgb(105, 105, 105);
	font-size: 12px;
	text-decoration: none;
	float: left;
	margin-right: 15px;
	margin-left: 15px;
}
#Assets div#footer p {
	margin: 5px 15px;
	padding: 0;
	width: 910px;
	float: left;
	text-align: center;
	font-size: 12px;
	color: #999999;
}

